@charset "utf-8";
@import url(guide.css); 
@import url(apply.css); 

/*ask admission*/
#request .txt,#sign .txt{margin-top:-10px;margin-bottom:16px;color:#444;font-size:1.58em}

/*courses*/
.coursesList{}
.coursesList > ul{overflow:hidden;width:100%;}
.coursesList > ul > li{float:left;width:24.2%;height:149px;margin-left:0.8%;margin-bottom:9px;border:solid 1px #eee;}
.coursesList > ul > li a{display:table;width:100%;height:149px;color:#fff;text-align:center;font-size:1.75em;line-height:130%;}
.coursesList > ul > li a > span{display:table-cell;vertical-align:middle;}
.coursesList > ul > li a:hover{font-size:0;background:url(../img/sub/courses_go.png) no-repeat center 0}
.coursesList > ul > li.img1,.coursesList > ul > li.img5,.coursesList > ul > li.img9,.coursesList > ul > li.img13{margin-left:0}
.coursesList > ul > li.img1{background:url(../img/sub/courses_bg01.png) no-repeat 0 0}
.coursesList > ul > li.img2{background:url(../img/sub/courses_bg02.png) no-repeat 0 0}
.coursesList > ul > li.img3{background:url(../img/sub/courses_bg03.png) no-repeat 0 0}
.coursesList > ul > li.img4{background:url(../img/sub/courses_bg04.png) no-repeat 0 0}
.coursesList > ul > li.img5{background:url(../img/sub/courses_bg05.png) no-repeat 0 0}
.coursesList > ul > li.img6{background:url(../img/sub/courses_bg06.png) no-repeat 0 0}
.coursesList > ul > li.img7{background:url(../img/sub/courses_bg07.png) no-repeat 0 0}
.coursesList > ul > li.img8{background:url(../img/sub/courses_bg08.png) no-repeat 0 0}
.coursesList > ul > li.img9{background:url(../img/sub/courses_bg09.png) no-repeat 0 0}
.coursesList > ul > li.img10{background:url(../img/sub/courses_bg10.png) no-repeat 0 0}
.coursesList > ul > li.img11{background:url(../img/sub/courses_bg11.png) no-repeat 0 0}
.coursesList > ul > li.img12{background:url(../img/sub/courses_bg12.png) no-repeat 0 0}
.coursesList > ul > li.img13{background:url(../img/sub/courses_bg13.png) no-repeat 0 0}
.coursesList > ul > li.img14{background:url(../img/sub/courses_bg14.png) no-repeat 0 0}
.coursesList > ul > li.img15{background:url(../img/sub/courses_bg15.png) no-repeat 0 0}
.coursesList > ul > li.img16{background:url(../img/sub/courses_bg16.png) no-repeat 0 0}

.coursesvisual.img1{background:url(../img/sub/coursesvisual01.png) no-repeat center 0}
.coursesvisual *{color:#fff}
.coursesvisual.img2{background:url(../img/sub/coursesvisual02.png) no-repeat center 0}
.coursesvisual.img3{background:url(../img/sub/coursesvisual03.png) no-repeat center 0}
.coursesvisual.img4{background:url(../img/sub/coursesvisual04.png) no-repeat center 0}
.coursesvisual.img5{background:url(../img/sub/coursesvisual05.png) no-repeat center 0}
.coursesvisual.img6{background:url(../img/sub/coursesvisual06.png) no-repeat center 0}
.coursesvisual.img6 h4{padding-top:30px;padding-bottom:10px;}
.coursesvisual.img7{background:url(../img/sub/coursesvisual07.png) no-repeat center 0}
.coursesvisual.img8{background:url(../img/sub/coursesvisual08.png) no-repeat center 0}
.coursesvisual.img9{background:url(../img/sub/coursesvisual09.png) no-repeat center 0}
.coursesvisual.img10{background:url(../img/sub/coursesvisual10.png) no-repeat center 0}
.coursesvisual.img11{background:url(../img/sub/coursesvisual11.png) no-repeat center 0}
.coursesvisual.img12{background:url(../img/sub/coursesvisual12.png) no-repeat center 0}
.coursesvisual.img13{background:url(../img/sub/coursesvisual13.png) no-repeat center 0}
.coursesvisual.img14{background:url(../img/sub/coursesvisual14.png) no-repeat center 0}
.coursesvisual.img15{background:url(../img/sub/coursesvisual15.png) no-repeat center 0}
.coursesvisual.img16{background:url(../img/sub/coursesvisual16.png) no-repeat center 0}
.coursesvisual.img17{background:url(../img/sub/coursesvisual17.png) no-repeat center 0}/*16개 학과에서 제외되어있음*/

.listOpen{display:inline-block;vertical-align:middle;width:32px;height:32px;background:url(../img/sub/major_open.png) no-repeat 0 0;margin-left:9px;font-size:0;color:#fff}
.listOpen.off{background-image:url(../img/sub/major_off.png)}
.majorList{display:none;position:absolute;top:-38px;left:50%;width:450px;z-index:3;margin-left:-225px;background:#fff;border:solid 2px #3c3c3c;}
.majorList li:first-child{border-top:0}
.majorList li{border-top:dashed 1px #ccc;}
.majorList li a:hover{background:#ebf6d5;color:#476900}
.majorList a{display:block;padding:10px 20px;font-size:1.33em}

.coursesView{position:relative;}
.coursesView h4.ac{font-size:2.833em !important;text-align:center;margin:43px 0 14px !important;}
.coursesvisual{position:relative;height:434px;}
.coursesvisual h4{padding:60px 0 20px;color:#fff !important;font-size:3em !important;text-align:center;}
.coursesvisual h4 img{margin-right:17px}
.coursesvisual p{padding:0 130px;font-size:1.25em}
.coursesvisual p .prev{position:absolute;top:38%;left:24px}
.coursesvisual p .next{position:absolute;top:38%;right:24px}
.coursesView .info{padding:32px 0 32px 310px;margin-top:14px;background:#f5faff;border:solid 1px #e4e4e4;padding-left:280px;}
.coursesView .info p{padding:8px 0;font-size:1.75em}
.coursesView .info p img{margin-right:18px;vertical-align:middle;}
.coursesView.type2 > div{overflow:hidden;width:100%;padding:10px 0;}
.coursesView.type2 > div > p{float:left;width:48%;font-size:1.333em;color:#333;}
.coursesView.type2 > div > .info{float:right;width:48%;margin-top:0;padding:26px 0 22px}
.coursesView.type2 > div > .info p{position:relative;min-height:45px;padding:4px 0 4px 90px;}
.coursesView.type2 > div > .info p img{position:absolute;top:0;left:30px;}
.coursesView.type2 h4{text-align:center;}
.coursesView.type2 h5{margin-top:40px;padding-bottom:10px;font-size:1.9em;color:#00467f;text-align:center;}
.coursesView.type2 h4 img{vertical-align:middle;margin-right:10px;}

/*pre-apply*/
.pointArea{text-align:center;max-width:1384px}
.pointArea p{font-size:1.417em;color:#303030;margin-bottom:27px}
.pointArea .point{max-width:773px;margin:27px auto 10px;padding-left:60px;background:url(../img/sub/i_point.png) no-repeat 0 center;text-align:left;font-size:1.25em;color:#444;}
.preArea{position:relative;}
.preArea h3{}
.preArea > .type2{overflow:hidden;width:100%;}
.preArea > .type2 > div:first-child{margin-right:3%}
.preArea > .type2 > div{float:left;width:48.5%;}
.preArea > .type2 > div > ul{height:540px;background:#f5faff;border-top:solid 3px #0f63a7;border-bottom:solid 1px #9b9b9b}
.preArea > .type2 > div > ul > li:first-child{border-top:0}
.preArea > .type2 > div > ul > li{padding:25px 5%;border-top:solid 1px #9b9b9b}
.preArea > .type2 li b{color:#00467f;font-size:18px}
.preArea > .type2 .in3 b{display:block;padding-bottom:15px;}
.preArea > .type2 .in3 input{width:32%;margin-left:2%;}
.preArea > .type2 .in3 input.a{margin-left:0}
.preArea > .type2 .em b{display:block;padding-bottom:15px;}
.preArea > .type2 .em > span{display:block;font-size:15px;margin-top:10px;}
.preArea > .type2 .em .a{width:31%;}
.preArea > .type2 .em .b{display:inline-block;width:4%;text-align:center;}
.preArea > .type2 .em .c{width:31%;margin-right:2%;}
.preArea > .type2 .em a{display:inline-block;width:32%;height:40px;line-height:40px;font-size:15px;text-align:center;vertical-align:middle;color:#fff;background:#9b9b9b}
.preArea > .type2 li.type2{width:100%;padding:25px 0;overflow:hidden;background:url(../img/sub/preArea_bg.png) repeat-y center 0}
.preArea > .type2 li.type2 > div{float:left;width:40%;padding:0 5%}
.preArea > .type2 li.type2 .birth{padding-right:0;width:45%}
.preArea > .type2 li.type2 .birth input{width:72%;margin-right:4.5%;}
.preArea > .type2 li.type2 b{display:block;padding-bottom:15px}
.preArea .academics li b{display:inline-block;width:37%}
.preArea .academics .ch2 label{margin-right:0;}
.preArea .academics .ch2 label.a{width:23%;}
.preArea .academics .department b{display:block;padding-bottom:22px;width:100%;}
.preArea .academics .department label{font-size:15px;color:#444;}
.preArea .academics .department label input{display:block;margin-top:14px}
.preArea .academics .department span{display:block;font-size:16px;padding-top:25px;line-height:120%;}
.preArea .academics .department span a{text-decoration:underline;}

.preArea .chkOn{background-image:url(../img/sub/checkbox_on3.png)}
.preArea .radioArea label{position:relative;display:inline-block;width:78px;height:38px;line-height:38px;text-align:center;border:solid 1px #0f63a7;font-size:15px;color:#0f63a7;background:#fff;cursor:pointer}
.preArea .radioArea .ez-radio{position:absolute;top:-1px;left:-1px;width:78px;height:34px;}
.preArea .radioArea label > div{position:absolute;z-index:-1}
.preArea .radioArea label + label{border-left:0}
.preArea .radioArea .on{color:#fff;background:#0f63a7;}
.preArea .radioArea input{position:absolute;z-index:-1}

.preArea > .type3{overflow:hidden;width:100%;margin-bottom:33px;}
.preArea > .type3 > div{float:left;width:31.3%;margin-left:3%;}
.preArea > .type3 > div:first-child{margin-left:0}
.preArea > .type3 > div > ul{height:368px;background:#f5faff;border-top:solid 3px #0f63a7;border-bottom:solid 1px #9b9b9b;}
.preArea > .type3.small > div > ul{height:237px;}
.preArea > .type3 > div li{padding:25px 8% 0;}
.preArea > .type3 > div input[type=text]{width:100%}
.preArea > .type3.small > div.txtA div{height:210px}
.preArea > .type3.small .labelArea label{margin-top:9px;padding-bottom:4px;}
.preArea > .type3 > div.txtA div{padding:25px 8% 0;height:341px;background:#f5faff;border-top:solid 3px #0f63a7;border-bottom:solid 1px #9b9b9b;font-size:16px;}
.preArea > .type3 > div.txtA div textarea{margin-top:13px;border:solid 1px #9b9b9b;height:95px;width:100%;}
.preArea > .type3 > div ul b label,
.preArea > .type3 > div ul b{display:block;padding-bottom:9px;color:#00467f;font-size:18px}
.preArea > .type3 li.in1img{}
.preArea > .type3 li.in1img input{width:84.5%;margin-right:3%;}
.preArea > .type3 > div .in3 b{display:block;padding-bottom:15px;}
.preArea > .type3 > div .in3 input{width:32%;margin-left:2%;}
.preArea > .type3 > div .in3 input.a{margin-left:0}
.preArea > .type3 .em b{display:block;padding-bottom:15px;}
.preArea > .type3 .em > span{display:block;font-size:15px;margin-top:10px;}
.preArea > .type3 .em .a{width:31%;}
.preArea > .type3 .em .b{display:inline-block;width:4%;text-align:center;}
.preArea > .type3 .em .c{width:31%;margin-right:2%;}
.preArea > .type3 .em a{display:inline-block;width:32%;height:40px;line-height:40px;font-size:13px;text-align:center;vertical-align:middle;color:#fff;background:#9b9b9b}
.preArea > .type3 .academics .ch3 label.a{width:14%;}
.preArea > .type3 .academics .ch2 label.a{width:31%;}
.preArea > .type3 .academics ul li b{display:block;width:auto;padding-bottom:0}
.preArea > .type3 .academics li select{margin-top:15px;}
.preArea > .type3 .academics li label{padding-bottom:0;margin-top:15px}
.preArea03.preArea > .type3 .profile ul, .preArea03.preArea > .type3 .academics ul, .preArea03.preArea > .type3 .current ul{height:745px;}
.preArea03.preArea > .type3 .profile ul li, .preArea03.preArea > .type3 .academics ul li, .preArea03.preArea > .type3 .current ul li{border-top:solid 1px #ccc;padding-bottom:25px;}
.preArea > .type3 .department b{margin-bottom:15px;}
.preArea h5{padding-bottom:5px;}
.preArea h5, .preArea h5 label{color:#00467f;font-size:20px;}
.preArea .labelArea label{font-size:16px;}
.preArea input[type=text]{border:solid 1px #9b9b9b;height:40px;padding:10px 0;text-indent:10px;box-sizing:border-box;vertical-align:middle;}
.preArea input[type=text]:focus{border:solid 2px #61b84c;color:#000}
.preArea input[placeholder]{color:#808080}
.preArea select{height:40px;padding:10px 5px 10px 10px;min-width:130px;font-size:15px;color:#444}
.preArea .agreed{font-size:16px;}
.preArea .agreed p{padding-top:33px;}
.preArea .agreed label{font-size:16px}
.preArea .agreed .labelArea{display:block;margin-top:26px}
.preArea #emPop{top:210px;left:220px;}

.preArea03.preArea > .type3 > div > ul{height:300px}
.preArea03.preArea > .type3 > div.txtA div{height:273px}
.preArea03.preArea .future label{margin-top:15px}
.preArea03.preArea h4 span{display:block;}
.preArea03.preArea .agreed p{padding-top:55px}
.preArea03.preArea .current .ch3 b{padding-bottom:0}
.preArea03.preArea .current .ch3 label{margin-top:15px}
.preArea03.preArea > .type3.small > div.txtA div{height:351px;}
.preArea03.preArea .type3 .professor h5{height:55px;}
.preArea03.preArea .type3 .professor > ul{height:350px}
.preArea03.preArea .type3 .professor > ul .labelArea span{display:block;font-size:15px;margin-top:15px;}
.preArea > .type3 > .professor .in3 input.a{width:30%}
.preArea > .type3 > .professor .in3 input.b{width:30%}
.preArea > .type3 > .professor .in3 input.c{width:30%;}

.filebox input[type=file]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;} 
.filebox .upload-name{display:inline-block;width:84.5%;margin-right:3%;height:40px;padding:10px 0;text-indent:10px;border:solid 1px #9b9b9b;box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;appearance:none;} 
.filebox span{display:block;padding-top:11px;font-size:15px}
.filebox .btn{cursor:pointer}

.findYour{max-width:600px;margin:0 auto;}
.findYour p{font-size:15px;margin-bottom:10px;}
.findYour h4{margin-bottom:8px !important;color:#00467f !important;}
.findYour > ul > li{padding:25px 5%;}
.findYour > ul > li:first-child{border-bottom:solid 1px #9b9b9b}
.findYour b{display:block;display:block;padding-bottom:15px;font-size:18px;color:#00467f}
.findYour > ul{background:#f5faff;border-top:solid 3px #0f63a7;border-bottom:solid 1px #9b9b9b;}

/*why*/
.why{}
.why .visualWhy{position:relative;background:url(../img/sub/why_visual.png) no-repeat center 0;min-height:652px;}
.why .visualWhy li{position:absolute;left:50%;width:174px;height:200px;margin-left:-87px;color:#fff;text-align:center;background-repeat:no-repeat;background-position:0 0}
.why .visualWhy li b{display:block;font-weight:700}
.why .visualWhy li.a{padding-top:70px;height:130px;top:0;line-height:100%;background-image:url(../img/sub/why_visual01.png);font-size:2.5em}
.why .visualWhy li.b{padding-top:45px;height:155px;top:151px;margin-left:-174px;background-image:url(../img/sub/why_visual02.png);font-size:1.667em}
.why .visualWhy li.c{padding-top:45px;height:155px;top:151px;left:50%;margin-left:0;background-image:url(../img/sub/why_visual03.png);font-size:1.667em}
.why .visualWhy ul{padding-bottom:392px;}
.why .visualWhy div{margin:0 20px;height:250px;overflow-y:auto;}
.why .visualWhy p{padding:20px 35px 0;color:#fff;font-size:1.333em;}
.why h4{margin-bottom:34px !important;text-align:center;font-size:2.833em !important}
.why h4 b{font-weight:700}
.why > div{width:100%;overflow:hidden;}
.why > div > .a{float:left;width:46%}
.why > div > .b{float:right;width:46%}
.why h5{padding-top:46px;font-size:1.833em;font-weight:700}
.why h5 b{display:block;line-height:110%;font-size:2.182em;font-weight:700;color:#0f63a7;}
.why h5 span{display:block;margin-top:-7px;font-size:0.818em;font-weight:500}
.why > div{background:url(../img/sub/why_cont_bg.png) repeat-y center 0}
.why > div > div .txt{position:relative;margin:18px 0 0;}
.why > div > div .txt p{font-size:1.25em;color:#444;margin-bottom:21px;padding-right:200px;}
.why > div > div .txt > span{position:absolute;right:0;top:0}
.why > div.a .a .txt{}
.why > div.a .b .txt{}
.why > div.b .a .txt{}
.why > div.b .b .txt p:nth-child(3){padding-right:0}
.why > div.c .a .txt p:nth-child(3){padding-right:0}
.why > div.c .b .txt > span{top:-20px;}

/*glance*/
.glance{}
.glance h4{position:relative;z-index:10;font-size:1.833em !important;font-weight:700}
.glance h4 b{display:block;line-height:110%;font-size:2.182em;font-weight:700;color:#0f63a7;}
.glance h4 span{display:block;margin-top:-7px;font-size:0.818em;font-weight:500}
.glance .txt{margin-top:-30px;padding:0 0 58px;border-bottom:dashed 1px #adadad}
.glance .txt.a{text-align:center;}
.glance .txt.a p{padding-left:60px;font-size:2em;color:#444}
.glance .txt.a p b{font-weight:700;}
.glance .txt.a p span{font-weight:300;}
.glance .txt.b{}
.glance .txt.b .a{margin-left:154px}
.glance .txt.b .b{margin:0 25px 0 20px}
.glance .txt.c{position:relative;text-align:center;}
.glance .txt.c .a{position:absolute;top:130px;left:50%;margin-left:-480px}
.glance .txt.c .c{position:absolute;top:130px;left:50%;margin-left:182px}
.glance .txt.c p{padding-top:5px;font-size:1.75em;}
.glance .txt.c p span{margin:-10px 0 0;display:block;font-size:0.619em;color:#444;}
.glance .txt.c p strong{font-weight:700}
.glance .txt.c p b{display:block;margin-top:-7px;font-size:1.333em;font-weight:700}
.glance .txt.d{overflow:hidden;width:100%;padding-bottom:0;margin-top:0;border-bottom:0}
.glance .txt.d p{float:left;}
.glance .txt.d p:first-child{margin-right:30px}
.glance .txt.e{position:relative;margin-top:30px;margin-left:30px;text-align:center;border-bottom:0}
.glance .txt.e > div{padding-top:60px;}
.glance .txt.e li{position:absolute;font-size:1.25em;color:#444}
.glance .txt.e li b{color:#2a2a2a;font-weight:700}
.glance .txt.e p{position:absolute;top:400px;width:100%;text-align:center;font-size:1.667em}
.glance .txt.e p b{display:block;font-size:0.9em;font-weight:700}
.glance .txt.e li.top{top:0;left:30%;padding:16px 0 16px 70px;width:370px;background:url(../img/sub/glanceImg05_3.png) no-repeat 0 0}
.glance .txt.e .a{top:210px;}
.glance .txt.e .b{top:210px;right:15px;}
.glance .txt.e .c{top:530px;left:-10px}
.glance .txt.e .d{top:530px;right:0}
.glance .txt.e .e{position:static}
.glance .txt.e .e b{}

/*application*/
.application p{text-align:right;font-size:1.25em;margin-top:13px;}

/*eligibility*/
.eligibility{}
.eligibility p.fileDown{padding:20px 0;font-size:1.417em;background:#f0f0f0;text-align:center;}
.eligibility p.fileDown > img{margin-right:23px;}
.eligibility p.fileDown img{vertical-align:middle;}
/*.eligibility p.fileDown a{display:inline-block;margin-left:37px;width:170px;height:50px;line-height:50px;background:#e9623d;font-size:0.882em;color:#fff;}
.eligibility p.fileDown a > img{margin-left:18px;} */
.eligibility p.fileDown > span{margin-left:10px;}
.eligibility p.fileDown a{display:inline-block;margin-left:9px;width:190px;height:40px;line-height:40px;background:#fff;font-size:0.882em;color:#525252;text-align:left;}
.eligibility p.fileDown a > span{display:inline-block;width:59px;height:40px;line-height:40px;margin-right:16px;color:#fff !important;text-align:center;}
.eligibility p.fileDown a > span.blue{background:#004175}
.eligibility p.fileDown a > span.green{background:#85a63b}
.eligibility p.fileDown a > span.orange{background:#ee6632}
.eligibility p.fileDown a > img{margin-left:18px;vertical-align:-6px}
.eligibility > div{overflow:hidden;width:100%;}
.eligibility > div dl{float:left;width:33.3%;}
.eligibility dl{position:relative;}
.eligibility dt{width:157px;height:69px;padding-top:88px;margin:0 auto 10px;border-radius:79px;font-size:1.667em;color:#fff;text-align:center}
.eligibility > div dt{background-repeat:no-repeat;background-position:center 28px}
.eligibility > div.a{padding-bottom:60px;border-bottom:dashed 1px #000;}
.eligibility > div.a dt{background-color:#84a739}
.eligibility > div.b dt{background-color:#085ca0}
.eligibility dl.a dt{background-image:url(../img/sub/eligibility_bg01.png);}
.eligibility dl.b dt{background-image:url(../img/sub/eligibility_bg02.png);}
.eligibility dl.c dt{height:74px;padding-top:83px;background-image:url(../img/sub/eligibility_bg03.png);}
.eligibility dl.c dd > a{display:block;overflow:hidden;width:100%;margin-top:7px;text-indent:12px;border:solid 1px #666;color:#4e4e4e;line-height:38px;height:38px;font-size:0.9em;}
.eligibility dl.c dd > a span{float:right;display:inline-block;width:39px;height:32px;text-indent:0;padding-top:6px;background:#646464;text-align:center;vertical-align:middle;}
.eligibility dd{margin:4px 20px 0;padding-left:10px;font-size:1.25em;color:#444;background:url(../img/common/blot_green.png) no-repeat 0 8px;}
/* 18-03-27 추가 */
.eligibility .list1 dd{padding-left: 18px;text-indent: -18px;background: none;}
.eligibility .list1 dd span{display: inline-block;padding-left: 16px;text-indent: -16px;font-size: 13px;}
.eligibility .list2 dd{padding-left: 0;background: none;}
.eligibility .list2 dd ul{padding-left: 18px;text-indent: -18px;}
.eligibility .list3 dd ul{padding-left: 10px;text-indent: -10px;}
/*regular*/
.regular{}
.regular .btnAc{margin:45px 0}
.regular .btnAc a{width:55%}
.regular .txt{text-align:center;font-size:1.333em;}

/*fees*/
.fees .blotList{margin-left:12px;margin-top:8px;}
.fees .blotList li{margin-bottom:1px;color:#444;}
.fees p{margin-top:-5px;margin-bottom:15px;font-size:1.333em}
.fees > div#fees1{padding-bottom:40px;border-bottom:dashed 1px #000;}

/*essential*/
.essential{}
.essential .visual01{height:200px;background:url(../img/sub/essential01.png) no-repeat center 0}
.essential .visual02{height:280px;background:url(../img/sub/essential02.png) no-repeat center 0}
.essential .visual03{height:200px;background:url(../img/sub/essential03.png) no-repeat center 0}
.essential .visual04{height:240px;background:url(../img/sub/essential04.png) no-repeat center 0}
.essential h4:first-child{padding-top:0;margin-top:0;border-top:0;}
.essential h4{padding:59px 0 50px;margin-top:47px;background:url(../img/sub/essential_bg.png) no-repeat center bottom;border-top:solid 2px #252525;line-height:110%;text-align:center;font-size:1.917em;color:#171717;font-weight:700}
.essential h4 b{display:block;font-weight:700;color:#b0b0b0;font-size:2.087em}
.essential h4 span{display:block;padding-top:8px;margin-bottom:-6px;font-weight:300;color:#777;font-size:0.913em}
.essential h5{padding:32px 0 40px;text-align:center;color:#fff;font-size:2em;}
.essential h5 b{font-weight:700}
.essential h5 img{margin-right:15px;vertical-align:middle;}
.essential > p{margin-top:27px;text-align:center;font-size:1.25em;color:#444}
.essential > p b{display:block;padding-bottom:24px;font-size:1.333em;color:#343434}
.essential > p span{display:block;padding-top:20px;}
.essential > div li{float:left;width:46%;padding:0 0 9px 10px;background:url(../img/common/blot_white.png) no-repeat 0 8px;color:#fff;font-size:1.25em}
.essential > div ul{overflow:hidden;width:85%;padding-left:15%;padding-bottom:9px;}
.essential > div.visual04 ul li.a{width:56%;}
.essential > div.visual04 ul li{width:38%}
.essential > div.visual04 ul{padding-left:3%;width:97%}
.essential > div p{color:#fff;padding-left:15%;font-size:1.25em;}
.essential > div a{color:#78fffd;}

/*registration*/
.registration{}
.registration .small{font-size:1.417em;text-align:center;}
.registration table .bl2{border-left-width:2px !important;}
.registration table .br2{border-right-width:2px !important;}
.registration table .bb2{border-bottom-width:2px !important;border-bottom-color:#030303}
.registration table .bt2{border-top-width:2px !important;}
.registration table .small{font-size:13px;}
.registration table .bg{background:#fff;}
.registration table .bg1{background:#eaf7eb;color:#316f34;text-align:left;padding-left:15px;}
.registration table .bg2{background:#f4f8e6;color:#656f41;text-align:left;padding-left:15px;}
.registration table .bg3{background:#f8f2e6;color:#735e36;text-align:left;padding-left:15px;}
.registration table .bg4{background:#eeecf7;color:#5e5685;text-align:left;padding-left:15px;}
.registration .iconR{display:inline-block;background:#71bdb7;color:#fff;font-size:14px;width:22px;height:22px;line-height:22px;border-radius:11px;text-align:center;}
.registration .txtAr{margin-bottom:11px;font-size:1.25em}
.registration .checkList{margin-left:13px}

/*graduation*/
.graduation{}
.graduation .undergraduate{padding-bottom:40px;border-bottom:dashed 1px #000}
.graduation .undergraduate p{padding:18px 0 40px;font-size:1.333em;color:#444}
.graduation .undergraduate .checkList li{font-size:1.583em;color:#333}
.graduation .undergraduate .blotList{padding-top:10px}
.graduation .undergraduate .blotList li{font-size:0.789em;color:#444}

.graduation .graduate dl{position:relative;padding:20px 0;margin:0 auto 70px;;background-position:center center;background-repeat:no-repeat}
.graduation .graduate dl dt{text-align:center;font-size:2.333em;color:#fff;line-height:110%;}
.graduation .graduate dl dd{position:absolute;font-size:1.333em}
.graduation .graduate dl.master{height:415px;width:930px;background-image:url(../img/sub/graduation01.png);}
.graduation .graduate dl.doctorate{height:645px;width:658px;background-image:url(../img/sub/graduation02.png);}
.graduation .graduate dl.combined{height:475px;width:815px;background-image:url(../img/sub/graduation03.png);background-position:center 30px;}
.graduation .graduate dl.master dt{padding-top:175px}
.graduation .graduate dl.master dd.a{top:13px;left:108px}
.graduation .graduate dl.master dd.b{top:0;left:745px}
.graduation .graduate dl.master dd.c{top:175px;left:755px}
.graduation .graduate dl.master dd.d{top:350px;left:745px;}
.graduation .graduate dl.master dd.e{top:350px;left:105px}
.graduation .graduate dl.master dd.f{top:175px;left:20px}
.graduation .graduate dl.doctorate{padding:0;background-position:115px 145px}
.graduation .graduate dl.doctorate dt{padding-top:300px;color:#1265a9;}
.graduation .graduate dl.doctorate dd{display:table;background-position:center center;background-repeat:no-repeat;text-align:center;color:#fff}
.graduation .graduate dl.doctorate dd span{display:table-cell;vertical-align:middle;}
.graduation .graduate dl.doctorate dd.a{width:185px;height:172px;top:75px;left:43px;background-image:url(../img/sub/graduation02_1.png)}
.graduation .graduate dl.doctorate dd.b{width:187px;height:164px;top:0px;left:235px;background-image:url(../img/sub/graduation02_2.png)}
.graduation .graduate dl.doctorate dd.c{width:185px;height:172px;top:95px;left:430px;background-image:url(../img/sub/graduation02_3.png)}
.graduation .graduate dl.doctorate dd.d{width:179px;height:184px;top:292px;left:478px;background-image:url(../img/sub/graduation02_4.png)}
.graduation .graduate dl.doctorate dd.e{width:169px;height:187px;top:454px;left:349px;background-image:url(../img/sub/graduation02_5.png)}
.graduation .graduate dl.doctorate dd.f{width:169px;height:187px;top:460px;left:136px;background-image:url(../img/sub/graduation02_6.png)}
.graduation .graduate dl.doctorate dd.g{width:179px;height:184px;top:288px;left:0;background-image:url(../img/sub/graduation02_7.png)}
.graduation .graduate dl.combined{padding:0}
.graduation .graduate dl.combined dt{padding-top:185px}
.graduation .graduate dl.combined dd.a{top:5px;left:167px}
.graduation .graduate dl.combined dd.b{top:0;left:517px}
.graduation .graduate dl.combined dd.c{top:145px;left:635px}
.graduation .graduate dl.combined dd.d{top:313px;left:600px;}
.graduation .graduate dl.combined dd.e{top:438px;left:334px;}
.graduation .graduate dl.combined dd.f{top:302px;left:105px;}
.graduation .graduate dl.combined dd.g{top:137px;left:0}
.graduation .w950{overflow:hidden;width:100%;overflow-x:auto}
.graduation .w950 > div{min-width:950px;}
/*dormitory*/
.dormitory .tableWeb{margin-top:40px;}

/*private*/
.private{}
.private p{text-align:center;color:#303030;font-size:1.417em}
.private ul{overflow:hidden;width:100%;margin-top:80px}
.private ul li{position:relative;float:left;width:33.3%;}
.private ul li:first-child div{border-left:0}
.private ul li strong{position:absolute;top:0;left:0;display:block;width:100%;padding-top:180px;height:20px;text-align:center;background-repeat:no-repeat;background-position:center 0;font-size:2.333em;}
.private ul li.a strong{background-image:url(../img/sub/private01.png)}
.private ul li.b strong{background-image:url(../img/sub/private02.png)}
.private ul li.c strong{background-image:url(../img/sub/private03.png)}
.private ul li.c strong span{color:#fff;position:absolute;top:72px;left:0;font-size:0.643em;width:100%;text-align:center;}
.private ul li div{padding:40px 20px 0 25px;height:230px;margin-top:188px;border-left:dashed 1px #959595;font-size:1.25em;color:#444}

/*layerPop*/
.layerPop{position:absolute;border:solid 2px #1063a7;background:#fff;max-width:350px;z-index:3}
.layerPop > strong{position:relative;z-index:1;display:block;padding:0 50px 0 23px;font-size:18px;border-bottom:solid 1px #00467f;height:47px;line-height:47px;color:#00467f;background:#fff}
.layerPop > .cont{position:relative;z-index:1;background:#f5faff;padding:25px;background:#fff}
.layerPop > .cont p{font-size:16px;color:#383838;}
.layerPop > .cont p input{width:228px;height:38px;border:solid 1px #9b9b9b;margin-right:0}
.layerPop > .pop_close{position:absolute;top:14px;right:15px;z-index:3}
.layerPop .btnAc a{font-size:20px !important;width:230px !important;padding:0;margin-top:9px;height:40px;line-height:40px;}
.layerPop span.bg{position:fixed;background:rgba(0,0,0,0.5);width:100%;height:100%;top:0;left:0}
.layerPop.professorsPop{max-width:640px;width:640px;top:0;left:30%;border:solid 1px #1063a7;background:#fff;}
.layerPop.professorsPop > .pop_close{top:27px;right:28px;z-index:2;}
.layerPop.professorsPop > .cont{background:#fff;padding-bottom:15px}
.layerPop.professorsPop strong{border-top:solid 4px #1063a7;padding:19px 20px;font-size:32px;font-weight:700;color:#659114}
.layerPop.professorsPop strong img{margin-right:20px}
.layerPop.professorsPop .view{position:relative;padding:16px 28px 30px;background:#f3faff;border-top:solid 2px #00467f}
.layerPop.professorsPop .view > span{display:block;position:absolute;top:30px;left:28px;background:#fff;border:solid 1px #9b9b9b}
.layerPop.professorsPop .view > span img{display:block;margin:14px;}
.layerPop.professorsPop .view ul{border-bottom:solid 2px #fff}
.layerPop.professorsPop .view li:first-child{border-top:0}
.layerPop.professorsPop .view li{padding:11px 0 11px 14px;border-top:solid 2px #fff;border-bottom:solid 1px #9b9b9b;background:url(../img/sub/professors_blot.png) no-repeat 0 23px;font-size:16px;}
.layerPop.professorsPop .view li b{font-size:18px;color:#00467f;display:inline-block;width:280px}
.layerPop.professorsPop dl{margin-top:11px;max-height:450px;overflow-y:auto;}
.layerPop.professorsPop dl dt{padding-top:18px;position:relative;font-size:17px;color:#303030;border-top:dashed 1px #cacaca;}
.layerPop.professorsPop dl dt span{display:inline-block;width:28px;height:28px;line-height:28px;margin:0 9px 0 3px;background:#1e5c8e;color:#fff;font-size:15px;text-align:center;border-radius:14px;}
.layerPop.professorsPop dl dt:first-child{border-top:0}
.layerPop.professorsPop dl dd{padding:0 0 20px 40px;font-size:15px;color:#444;}
.layerPop.professorsPop dl dd a{color:#444}
.layerPop.professorsPop .copy{position:relative;padding-top:10px;padding-right:30px;text-align:center;color:#b9b9b9;font-size:15px;}
.layerPop.professorsPop .copy > a{position:absolute;right:0;bottom:0}

.professors{position:relative;}
.professors .listTable{margin-top:10px}

#pictures{max-width:596px;width:596px}
#pictures .cont{padding:39px 35px 30px;background:#f5faff}
#pictures .point{padding:0 0 27px;font-size:30px;color:#ff5400;text-align:center;}
#pictures .filebox .upload-name{width:365px;vertical-align:middle;margin-right:10px}
#pictures .btn{display:inline-block;width:150px;height:40px;line-height:40px;text-align:center;vertical-align:middle;font-size:20px;color:#fff;background:#9b9b9b;}
#pictures .view{position:relative;padding:20px 0 0;}
#pictures .view p{padding:5px 0 0 175px;font-size:14px;}
#pictures .view p span{display:block;padding:3px 0 0;font-size:16px;}
#pictures .view p .btn{display:block;margin-top:20px;width:350px;height:60px;line-height:60px;color:#fff;background:#0f63a7}
#pictures .view .photo{position:absolute;top:20px;left:0;display:inline-block;border:solid 1px #9b9b9b;width:148px;height:169px;padding:29px 0 0;background:#fff;text-align:center;}
#pictures .view .photo img{width:100px;height:140px;}

@media screen and (max-width:1350px) {
	.preArea > .type3 li.in1img input{width:82%}
	.filebox .upload-name{width:82%}
	.layerPop.professorsPop{left:20%}
	.glance .d.txt{border-bottom:dashed 1px #adadad;padding-bottom:58px;}
	.glance .d.txt p{float:none;margin:0;text-align:center;}
	.glance .d.txt p:first-child{margin-right:0;margin-bottom:30px;}
	
	.essential .visual04{height:auto;padding-bottom:25px;}
	.essential .visual04 h5{padding-bottom:25px}
	.essential .visual04 li{float:none;width:auto !important;padding-right:10px;}

	.private ul li div{height:250px}
}
@media screen and (max-width:1270px) {
	.preArea > .type3 .profile h4, .preArea > .type3 .academics h4, .preArea > .type3 .current h4{height:90px;}
	
	.glance .a.txt img{width:100%;max-width:1136px}
	.glance .b.txt{text-align:center;}
	.glance .b.txt .a{margin-left:0}
	.glance .txt.e > div > img{width:100%;max-width:1125px}

}
@media screen and (max-width:1200px) {
	.coursesList > ul > li{width:24%}
	.coursesvisual h4{font-size:2.33em !important;padding:50px 0 10px !important;}
	.courssesvisual h4 img{display:none;}
	.coursesvisual p{padding:0 50px}
	.coursesvisual p .prev,.coursesvisual p .next{display:none;}
	.coursesView .info{padding-left:50px;}
	.coursesView .info p{padding-left:60px;position:relative;min-height:35px;padding-top:10px;}
	.coursesView .info p img{position:absolute;top:50%;left:0;margin-top:-23px;}
	.coursesView.type2 > div > .info p img{margin-top:0}
	.preArea > .type3 li.in1img input{width:80%}
	.filebox .upload-name{width:80%}

	.preArea03.preArea > .type3 .profile ul, .preArea03.preArea > .type3 .academics ul, .preArea03.preArea > .type3 .current ul{height:800px;}
	.layerPop.professorsPop{left:10%}

	.glance .txt.e p{top:365px;}
	.glance .txt.e .b{top:200px;}
	.glance .txt.e .c{top:500px;left:-35px}
	.glance .txt.e .d{top:500px;}

	.essential > div ul{padding-left:10%}
	.essential > div p{text-align:center;padding-left:0}

	.private ul li div{height:300px}
}
@media screen and (max-width:1150px) {
	.glance .txt.e p{top:355px;}
	.glance .e.txt .a,.glance .e.txt .b{top:200px}
	.glance .txt.e .c,.glance .txt.e .d{top:475px}
}
@media screen and (max-width:1100px) {
	.preArea > .small.type3 > div > ul{height:280px;}
	.preArea > .small.type3 > div.txtA div{height:253px}

	.preArea > .type3 li.in1img input{width:79%}
	.filebox .upload-name{width:79%}
	.glance .txt.e p{top:340px;}
	.glance .txt.e .a,.glance .txt.e .b{top:185px;}
	.glance .txt.e .c,.glance .txt.e .d{top:455px}
	.glance .txt.b .a, .glance .txt.b .c{display:none;}
	.glance .txt.c .a, .glance .txt.c .c{display:none;}
}
@media screen and (max-width:1050px) {
	.glance .txt.e p{top:320px;}
	.glance .txt.e .a,.glance .txt.e .b{top:180px}
	.glance .txt.e .c,.glance .txt.e .d{top:430px}

	.private ul li{float:none;width:auto;min-height:300px}
	.private ul li strong{position:absolute;top:0;width:200px;line-height:100%}
	.private ul li div{margin-top:0;padding-left:240px;width:auto;height:auto;border-left:0}
}
@media screen and (max-width:1000px) {
	.coursesvisual{background-size:auto 100% !important;height:auto;padding-bottom:50px;}
/*	.coursesvisual.img1{background-image:url(../img/sub/coursesvisual01_.png);}*/
	.coursesView.type2 > div > p{float:none;width:auto}
	.coursesView.type2 > div > .info{float:none;width:auto;margin-top:20px;}

	.preArea > h4{max-width:600px;margin:50px auto 14px !important;}
	.preArea > .type2 > div{float:none;max-width:600px;width:100%;margin:0 auto;}
	.preArea > .type2 > div:first-child{margin:0 auto;}
	.preArea > .type2 > div > ul{height:auto !important;}
	.preArea > .type3 > div{float:none;max-width:600px;width:100%;margin:0 auto 30px;}
	.preArea > .type3 > div:first-child{margin:0 auto 30px;}
	.preArea > .type3 > div > ul{height:auto !important;padding-bottom:30px}
	.preArea > .type3 > div.txtA div{height:auto !important;padding-bottom:30px}
	.preArea > .type3.small > div.txtA div{height:auto !important;}
	.preArea > .type3.small > div > ul{height:auto !important;padding-bottom:30px;}
	.preArea > .type3 li.in1img input{width:88%}
	.preArea > .type3 .profile h4, .preArea > .type3 .academics h4, .preArea > .type3 .current h4{height:auto;}
	.preArea03.preArea h4 span{display:inline}
	.preArea03.preArea > .type3 .profile ul, .preArea03.preArea > .type3 .academics ul, .preArea03.preArea > .type3 .current ul{height:auto;padding-bottom:0}
	.filebox .upload-name{width:88%}
	
	.why > div > div .txt p{padding-right:0}
	.why > div > div .txt > span{display:none;}
	.professor h5{height:auto;}
	.professor > div{height:auto;padding-bottom:30px}

	.glance .txt.e p{top:305px;}
	.glance .txt.e .a, .glance .txt.e .b{top:170px}
	.glance .txt.e .c, .glance .txt.e .d{top:405px}

	.eligibility p.fileDown > span{display:block;margin-top:10px;margin-left:0}
}
@media screen and (max-width:950px) {
	.glance .e.txt li.top{left:20%}
	.glance .txt.e p{top:295px;}
	.glance .txt.e .c, .glance .txt.e .d{top:395px}
	.glance .txt.e .e{padding-top:10px;}
	
	.essential > div ul{padding-left:5%;width:95%}
}
@media screen and (max-width:900px) {
	.preArea .academics li b{display:block;width:auto;padding-bottom:15px;}
	.preArea .academics .ch2 label.a{width:auto;}
	.why .visualWhy{background:none;}
	.why .visualWhy div{height:auto;}
	.why .visualWhy p{color:#444;padding:20px 0 0}
	.glance .txt{margin-top:0}
	.glance .b.txt img{width:100%;max-width:445px}
	.glance .b.txt .b{margin:0}
	.glance .c.txt img{width:100%;max-width:734px;}
	.glance .d.txt img{width:100%;max-width:570px;}
	.glance .txt.e{width:100%;overflow-y:auto;margin-left:0}
	.glance .txt.e > div{min-width:730px;position:relative;}
	.glance .txt.e p{top:280px;}
	.glance .txt.e .a, .glance .txt.e .b{top:165px}
	.glance .txt.e .c, .glance .txt.e .d{top:380px}
	.glance .txt.e{transform:scale(0.9)}

	.eligibility > div{margin-top:40px;}
	.eligibility > div dl{float:none;width:auto;min-height:100px;padding:40px 0 50px 180px}
	.eligibility > div dt{position:absolute;top:0;left:0}

	.essential .visual02{height:auto;padding-bottom:30px}
	.essential .visual02 h5{padding:32px 10px 25px;}
	.essential > div ul li{float:none;width:auto;}
	.essential > div p{margin:0 5%;padding-top:20px;border-top:dotted 1px #fff;text-align:left;}

}
@media screen and (max-width:850px) {	
	.private ul li div{padding-top:0}
}
@media screen and (max-width:800px) {
	.coursesList > ul{max-width:616px;margin:0 auto;}
	.coursesList > ul > li{width:48.6%;margin-left:0}
	.coursesList > ul > li.img2,.coursesList > ul > li.img4,.coursesList > ul > li.img6,.coursesList > ul > li.img8,.coursesList > ul > li.img10,
	.coursesList > ul > li.img12,.coursesList > ul > li.img14,.coursesList > ul > li.img16{margin-left:1.4%}
	.layerPop.professorsPop{left:10px;right:10px;width:auto;}
	.professorsPop.layerPop .view{padding-left:28px;}
	.professorsPop.layerPop .view > span{position:static;margin:0 auto;max-width:148px;display:block;}
	.professorsPop.layerPop .copy{font-size:0}
	.eligibility > div dl{padding-top:30px}

}
@media screen and (max-width:750px) {
	.glance .txt.a p{padding-left:0;text-align:center;}
	.eligibility p.fileDown a{display:block;margin:10px auto;width:220px}
	.eligibility p.fileDown a > img{margin-left:28px}
	.eligibility p.fileDown a > img:first-child{margin-left:0;margin-right:28px;}
}
@media screen and (max-width:700px) {
	.coursesvisual{padding-bottom:70px;}
	.coursesvisual h4{padding-top:30px !important;padding-bottom:0 !important;margin-top:30px !important;font-size:2.1em !important}
	.coursesvisual h4 img{width:35px}	
	.majorList{top:-2px;width:100%;margin-left:0;left:0;}
	.coursesView h4.ac{font-size:2.1em !important}
	.preArea > .type3 li.in1img input{width:87%}
	.filebox .upload-name{width:87%}
	.eligibility > div dl{padding-top:20px}
	.private ul li:first-child{margin-top:0}
	.private ul li{margin-top:60px;}
	.private ul li strong{width:100%;}
	.private ul li div{padding-left:0;padding-top:230px;padding-right:0}
}
@media screen and (max-width:600px) {
	.preArea > .type3 li.in1img input, .filebox .upload-name,.preArea > .type2 li.type2 .birth input{width:85%;margin-right:3%;}
	.preArea > .type2 li.type2{background:none;padding:0}
	.preArea > .type2 li.type2 > div{float:none;width:auto;padding:25px 5%;}
	.preArea > .type2 li.type2 .birth{float:none;width:auto;padding-right:5%;border-bottom:solid 1px #9b9b9b}
	.preArea > .type2 li.type2 .gender b{display:inline-block;width:85px}

	.professorsPop.layerPop strong{font-size:24px}
	.professorsPop.layerPop strong img{display:none;}
	.professorsPop.layerPop > .pop_close img{width:26px;height:26px;}
	.coursesvisual p{padding:0 30px}
	.eligibility > div{margin-top:0}
	.eligibility > div dt{position:static;}
	.eligibility > div dl{padding:0 0 30px;}

	.regular .btnAc a{width:100%;margin:0;padding:0}
}
@media screen and (max-width:500px) {
	.coursesvisual{padding-bottom:0px;background:none !important;}
	.coursesvisual h4{padding-top:0px !important;margin-top:20px !important;line-height:110%;color:#000 !important;}
	.coursesvisual h4 img{display:none;}
	.coursesvisual p{padding:0;color:#000 !important;}
	.coursesView .info{padding-left:10px;}
	.coursesView .info p{font-size:1.5em}

	.preArea > .type3 li.in1img input, .filebox .upload-name,.preArea > .type2 li.type2 .birth input{width:83%}
	
	.professorsPop.layerPop .view{padding-left:10px;padding-right:10px}
	.professorsPop.layerPop > .cont{padding:25px 15px 15px}
	.layerPop.professorsPop{left:0px;right:0px;}
	.professorsPop.layerPop > .pop_close{right:15px;top:15px}
	.professorsPop.layerPop strong{font-size:19px;padding:5px 15px}
	.why h4{margin-bottom:10px !important;border-top:dashed 1px #000;padding-top:30px;}
	.why h5{padding-top:20px;}
	.why > div{background:none;}
	.why > div > .a{float:none;width:100%;}
	.why > div > .b{float:none;width:100%;}
	.glance .txt.c p{font-size:1.5em}
}
@media screen and (max-width:450px) {
	.coursesList > ul > li{width:48%;}
	.coursesList > ul > li a{font-size:1.6em;line-height:110%;}

	.preArea > .type3 li.in1img input, .filebox .upload-name,.preArea > .type2 li.type2 .birth input{width:80%}

	.preArea .findYour li:first-child input{width:45%}

	.why .visualWhy ul{padding-bottom:330px;transform:scale(0.85)}
	.why h4{font-size:2em !important}
}
@media screen and (max-width:400px) {
	.glance h4{font-size:1.75em !important}
	.glance .txt.a p{font-size:1.6em;margin-top:10px;}
	.formTable tr.filebox .orange{display:block;}
	.regular .btnAc a{height:auto;line-height:110%;padding:15px 0}
 }
@media screen and (max-width:350px) {
	.preArea > .type3 li.in1img input, .filebox .upload-name,.preArea > .type2 li.type2 .birth input{width:79%}
	.why .visualWhy ul{transform:scale(0.8)}
}

/*sitemap*/
.sitemapArea{padding-top:55px;border-top:solid 1px #9b9b9b;}
.sitemapArea > ul{overflow:hidden;position:relative;widht:100%;}
.sitemapArea > ul > li{height:525px;padding:0 45px;float:left;border-left:dashed 1px #acacac;}
.sitemapArea > ul > li:first-child{border-left:0;padding-left:20px;}
.sitemapArea > ul > li.d{padding-right:0}
.sitemapArea > ul > li.e{position:absolute;bottom:10px;left:0;border-left:0;padding-left:20px;height:auto;}
.sitemapArea > ul > li > span{line-height:105%;font-size:2.5em;color:#0f63a7}
.sitemapArea > ul > li > span b{font-weight:700;border-bottom:solid 4px #75b943}
.sitemapArea > ul > li > ul{padding-top:5px}
.sitemapArea > ul > li > ul > li{padding:20px 0 0}
.sitemapArea > ul > li > ul > li:hover > a{color:#0f63a7}
.sitemapArea > ul > li > ul > li > a{font-size:1.417em}
.sitemapArea > ul > li > ul > li > ul{padding-top:7px;}
.sitemapArea > ul > li > ul > li li{padding-top:7px;}
.sitemapArea > ul > li > ul > li li a{color:#8d8d8d;font-size:1.167em;}
.sitemapArea > ul > li > ul > li li a::before{content:"- ";display:inline-block;width:12px;font-size:11px}
.sitemapArea > ul > li > ul > li li a:hover{color:#7cab39;}

@media screen and (max-width:1350px) {
	.sitemapArea ul{margin:0 auto;max-width:840px}
	.sitemapArea > ul > li{height:450px;margin-bottom:100px}
	.sitemapArea > ul > li.d{margin-bottom:0;padding-left:20px;padding-right:49px;border-left:0}
	.sitemapArea > ul > li.e{margin-bottom:0;padding-left:49px;position:static;border-left:dashed 1px #acacac;}
}
@media screen and (max-width:1000px) {
	.sitemapArea ul{margin:0 auto;max-width:620px}
	.sitemapArea > ul > li.a{padding-left:0}
	.sitemapArea > ul > li.b{padding-right:0;}
	.sitemapArea > ul > li.c{padding-left:0px;padding-right:49px;border-left:0}
	.sitemapArea > ul > li.d{padding-left:49px;padding-right:0;margin-bottom:100px;border-left:dashed 1px #acacac}
	.sitemapArea > ul > li.e{padding-left:0px;border-left:0}
}
@media screen and (max-width:750px) {
	.sitemapArea > ul > li{float:none;height:auto;margin-bottom:100px !important;border-left:0 !important;padding-left:20px !important;padding-right:0 !important}
	.sitemapArea > ul > li.e{margin-bottom:0 !important}
}
@media screen and (max-width:500px) {
	.sitemapArea > ul > li{padding-left:0 !important;}
	.sitemapArea > ul > li > a{font-size:2em}
}
